@charset "utf-8";
/* CSS Document */
@import url("../../../頂いたもの/MPLUSRounded1c-Medium.ttf");
.body{
  background: url("../img/container_bg.png");
 
background-position: 94% 70%;
  background-attachment: fixed;
  
}

.rogo{
   
  position: relative;
  text-align: center;
  right: 6%;
  margin-top: 20px;
  z-index: 999;
}
.rogo img{
  position: fixed;
  width: 15%;
}
.rogo_mobile{
display: none;
}
.opacity{
  opacity: 0;
  transition: all 600ms;
}

@media(max-width:950px){
  .rogo{
    display: none;
  }
}
.rogo2 {
  right: 2%;
    top: 3%;
    position: fixed;
    z-index: 3;
    font-weight: bold;
    margin-top: 8px;
    text-align: right;
    color: #333;
    /* font-family: dunhill-script, sans-serif; */
    font-family: 'Josefin Sans', sans-serif;
    font-style: normal;
}
.rogo2 span{
   font-family: 'Josefin Sans', sans-serif;
  font-weight: bold;
    font-style: normal;
    font-size: 0.8rem;
}
button{
  border: none;
  background: none;
}

.header{
    position: fixed;
    padding-top: 13%;
  z-index: 90;
}
.menu{
font-size: 2rem;
    text-align: center;
    width: 290px;
}
.gnavi__wrap {
    width: 120px;
    margin-left: 80px;
}

.gnavi__list {
  width: 30%;
    height: 50px;
    position: relative;
    transition: all .3s;
    list-style: none;
}

.gnavi__list:hover {
    
}

.gnavi__list:hover::before {
    
}
.gnavi__list a {
    display: flex;
    align-items: center;
    width: 100%;
    height: 60px;
    text-decoration: none;
    font-size: 15px;
    letter-spacing: 0.05em;
    font-weight: 600;
    padding: 0 20px;
    transition: all .3s;
    border-left: solid 1px #333;
  color: #333;
  font-family: 'Josefin Sans', sans-serif;
}
.gnavi__list:hover a {
    color:#C75A81;
}



.dropdown__lists {
    opacity: 0;/*デフォルトでは非表示の状態にしておく*/
    
    position: absolute ;
    top: 50px ;
    left: 0;
  transition: all .3s;/*表示の変化を0.3秒に指定*/
  width: 160px;
}
.gnavi__list:hover .dropdown__lists {
    opacity: 1;/*Gナビメニューにホバーしたら表示*/
}
.dropdown__list {
   list-style: none;
    height: 60px;
    transition: all .3s;
    position: relative;
}
.dropdown__list span{
  display: none;
}

.dropdown__list a::before {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    border-top: 2px solid #C75A81;
    border-left: 2px solid #C75A81;
    transform: rotate(135deg);
    position: absolute;
    right: 15px;
    top: calc(50% - 5px);
}

.dropdown__list a {
     display: flex;
    justify-content: center;
    align-items: center;
    color: #333 !important;
    text-decoration: none;
    position: relative;
    width: 120px;
  font-family: 'Josefin Sans', sans-serif;
font-family: 'Zen Maru Gothic', serif;
}






.dropdown__list:hover {
   background:rgba(199,90,129,0.2);
}

.border{
      position: absolute;
    left: 5%;
    top: 24%;
    background: #000000;
    width: 1px;
    height: 34%
}
.link-solid {
    margin-left: 8px;
    margin-bottom: 5px;
}
.mobile{
  display: none;
}
@media (min-width:950px){
    .openbtn1{
    display: none;
  }
}




@media (max-width:950px){
  .header{
    padding-top: 0;
    z-index: 2;
  }
  .menu{
    display: none;
  }
 
  .paragraph {
    writing-mode:horizontal-tb !important;
    margin-right: 35%;
    right: -4%;
    position: relative;
  top: 80px;
  }
   .paragraph img{
    transform: none !important;
    width: 50vw !important;
     z-index: -1;
     top: 0 !important;
    
  }
  .link-solid{
    display: none;
  }
  .mobile{
    display: block;
  }
  
  .rogo2{
         top: auto;
    bottom: 0px;
    position: fixed;
    padding-left: 18px;
    z-index: 1;
    right: auto;
    width: 100%;
     background: linear-gradient(rgba(255,255,255,0),rgba(255,255,255,1));
    height: 7%;
    padding-top: 35px;
    text-align: left;
    
  }
  .rogo2 h3{
    text-align: left;
   font-size: 1rem;
     
  }
  .rogo2 h4{
    display: none;
  }
 
   .dropdown__lists {
    
    transform-origin: center top;/*変形を適応する基準をtopとする*/
    transition: all .3s;/*表示の変化を0.3秒に指定*/
    width: 100%;
    position: absolute !important;
    left: 0;
       display: block !important;
   transform:none !important;
   opacity: 1;
 
}
  .dropdown__list a::before {
    display: none;
  }
  .dropdown__list span{
    display: block;
    padding-bottom: 4px;
    padding-right: 4px;
    font-size: 1.5rem;
  }
  .gnavi__wrap {
    width: 120px;
    margin-left: 0px;
}
  .gnavi__lists {
    /*ナビゲーション天地中央揃え*/
    position: absolute;
    z-index: 999;
    top:40%;
    left:50%;
    transform: translate(-50%,-50%);
    text-align: center;
}
  .gnavi__lists a{
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: bold;
  border-left: none;
}
  #g-nav{
    position: fixed;
    /* bottom: -120%; */
    opacity: 0;
    visibility: hidden;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(205,90,129,0.8);
    transition: all 1.3s;
    text-align: center;
    z-index: 2;
}

/*アクティブクラスがついたら位置を0に*/
#g-nav.panelactive{
        /* bottom: 0; */
    opacity: 1;
  visibility: visible;
    z-index: 10;
}

/*ナビゲーションの縦スクロール*/
#g-nav.panelactive #g-nav-list{
    /*ナビの数が増えた場合縦スクロール*/
    position: fixed;
    z-index: 999; 
    width: 100%;
    height: 100vh;/*表示する高さ*/
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}



/*リストのレイアウト設定*/

#g-nav li{
  
  list-style: none;
 
}



.openbtn1{
      position: fixed;
    z-index: 3;
    top: 93%;
    cursor: pointer;
    /* width: 100%; */
    height: 56px;
    right: 75px;
    /* text-align: right; */
    /* margin-right: 65px; */
    /* background: #333; */
  
}

/*×に変化*/  
.openbtn1 span{
        display: inline-block;
    transition: all .4s;
    position: absolute;
    height: 3px;
    border-radius: 2px;
    background-color: #666;
    width: 50px;
    z-index: 1000;
    margin-left: 40%;
  }

.openbtn1 span:nth-of-type(1) {
  top:15px; 
}

.openbtn1 span:nth-of-type(2) {
  top:23px;
}

.openbtn1 span:nth-of-type(3) {
  top:31px;
}

.openbtn1.active span:nth-of-type(1) {
     top: 18px;
    /* left: 18px; */
    transform: translateY(5px) rotate(-25deg);
  background-color: #fff;
}

.openbtn1.active span:nth-of-type(2) {
  opacity: 0;
  background-color: #fff;
}

.openbtn1.active span:nth-of-type(3){
        top: 30px;
    /* left: 18px; */
    transform: translateY(-7px) rotate(25deg);
    background-color: #fff;
}
 
  .dropdown__list a{
   margin-left: 15px;
    color: #fff !important;
  }
  .link{
    display: flex;
  }
}


.profile{
  margin: 0 auto;
  padding-bottom: 8%;
  padding-top: 15%;
  padding-right: 8%;
  margin-left: 20%;
}


.paragraph img{
  width: 30vw;
   transform:rotate(90deg);
  position: absolute;
    right: -8%;
    top: 35%;
    z-index: -1;
}

.profile ul{
  
  width: auto;
  flex-direction:row-reverse;
  }
.profile ul li{
  display: flex;
  align-items: flex-start; /* 追加 */
}


.name h2{
  font-size: 1.2rem;
  margin-right: 15px;
  
font-family: 'Zen Maru Gothic', serif;
}
.name span{
  font-size: 1rem;
  color: #C75A81;
  font-family: 'Josefin Sans', sans-serif;
}
.Software_used{
margin-top: 60px;
}
.Software_used h2{
  font-size: 1.2rem;
  margin-right: 15px;
  font-family: 'Zen Maru Gothic', serif;
}
.Software_used span{
  font-size: 1rem;
  color: #C75A81;
  font-family: 'Josefin Sans', sans-serif;
}
.profile ul li img{
    width: 35%;
    margin-right: 40px;
  filter: drop-shadow(10px 10px 5px rgba(160, 160, 160, 0.8));
  
}
.fadeIn{
animation-name:fadeInAnime;
animation-duration:1s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeInAnime{
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}
.profile__detaile{
  width: 500px;
}
.profile__detaile p{
  padding-top: 20px;
  font-size: 1rem;
  line-height: 2rem;
  font-family: 'Zen Maru Gothic', serif;
}


@media (max-width:950px){
  .profile{
         position: relative;
    padding: 0;
    margin: 0 auto;
    z-index: -1;
  }
  .profile ul{
    display: inline-block;
    
  }
 .profile ul li{
  display:inline-block;
text-align: center;
   
}
  .profile__detaile{
    width: auto;
    padding: 5%;
    text-align: left;
  }
  .profile ul li img{
        margin-bottom: 50px;
    width: 45%;
    margin-top: 47%;
    margin-right: 0;
    z-index: -1;
    position: relative;
}
  .snsbtniti {
display: none !important;
}
  .snsbtniti img {
    width: 33px;
}

}


.work{
  margin: 0 auto;
  padding: 0 15% ;
  padding-left: 25%;
}


.work_2022{
  margin-bottom: 50px;
  padding-top: 20px;
}
.work_2022 h3{
  margin-bottom: 20px;
font-family: 'Zen Maru Gothic', serif;
}
.work_2022 li{
  line-height: 2rem;
  list-style: none;
  font-family: 'Zen Maru Gothic', serif;
}

.work_2021{
  margin-bottom: 50px;
}
.work_2021 h3{
  margin-bottom: 20px;
font-family: 'Zen Maru Gothic', serif;
}
.work_2021 li{
  line-height: 2rem;
  list-style: none;
  font-family: 'Zen Maru Gothic', serif;
}

.work_2020{
  margin-bottom: 50px;
}
.work_2020 h3{
  margin-bottom: 20px;
font-family: 'Zen Maru Gothic', serif;
}
.work_2020 li{
  line-height: 2rem;
  list-style: none;
  font-family: 'Zen Maru Gothic', serif;
}

.work_2019{
  margin-bottom: 50px;
}
.work_2019 h3{
  margin-bottom: 20px;
font-family: 'Zen Maru Gothic', serif;
}
.work_2019 li{
  line-height: 2rem;
  list-style: none;
  font-family: 'Zen Maru Gothic', serif;
}
.readmore{
 width: auto;
    margin: 0 auto;
    /* padding-top: 5%; */
    padding-right: 6%;
    padding-left: 14%;
    margin-bottom: 50px;
  position: relative;
}
.readmore h4{
  margin-bottom: 15px;
  margin-top: 15px;
  font-family: 'Zen Maru Gothic', serif;
}

.readmore h2{
      font-size: 1.2rem;
    margin-right: 15px;
    font-family: 'Zen Maru Gothic', serif;
}
.readmore h2 span{
      font-size: 1rem;
    color: #C75A81;
    font-family: 'Josefin Sans', sans-serif;
}
.readmore-content {
    position: relative;
    height: 280px;
    transition: all 1.2s;
    overflow: hidden;
}

.readmore-content::before {
  position: absolute;
  display: block;
  content: "";
  left: 0;
  bottom: 0;
  width: 100%;
  height: 75px;
  transition: all 1.2s;
  background: linear-gradient( rgba(255,255,255,0) 0%, rgba(255,255,255,0.8) 50%, #fff 100% );
}

.readmore-content.is_open:before{
  display: none;
}

.readmore button{
  position: absolute;
  display: table;
  left: 50%;
  bottom: 0px;
  margin: 0 auto;
  width: 250px;
  padding: 10px 0;
  color: #fff;
  text-align: center;
  border-radius: 20px;
  background-color: #C75A81;
  font-size: 1rem;
  transform: translateX(-50%);
  cursor: pointer;
  z-index: 1;
  transition: all 1.2s;
   font-family: 'Zen Maru Gothic', serif;
}
@media (max-width:950px){
  .readmore{
    padding-right: 3%;
    padding-left: 3%;
    padding-top: 4%;
    
}

}




  .snsbtniti{
    display: flex;
    margin-top: 65%;
    list-style: none;
  padding-left: 25%;
}
.snsbtniti li{
  padding-left: 20px;
}

/* ボタン全体 */
.flowbtn17 {
    border-radius: 50%;
    position: relative;
    display: inline-block;
    width: 35px;
    height: 35px;
    font-size: 20px;
    text-decoration: none;
    transition: .5s;
  
  margin-left: 20px;
  
}
/* ボタンマウスホバー時のテキスト指定 */
.flowbtn17:hover{
text-decoration:none;
}
/* アイコンをど真ん中に */
.flowbtn17 i{
position:absolute;
top:50%;
left:50%;
-ms-transform:translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);
transform:translate(-50%,-50%);
}





.snsbtniti-mobile{
  display: none;
}


.footer{
  font-size: 0.8rem;
  color: #C75A81;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 90px;
  height: 80px;
  font-family: 'Josefin Sans', sans-serif;
}
.footer div{
  padding-top: 40px;
 
}
@media (max-width:950px){
  .footer{
    
  }
  .snsbtniti-mobile{
 display: block;
        margin-top: 75vh;
    margin-left: 15px;
  }
  .snsbtniti-mobile li{
    margin-top: 15px;
    text-align: left;
  }
  .snsbtniti-mobile img{
    width: 40px;
  }
}
.readmore

    
